label: Content
icon: dashboard
columns:
  left:
    width: 2/3
    sections:
      layoutfields:
        type: fields
        extends: fields/layout
      categories:
        label: Product Categories
        type: pages
        layout: cardlets
        templates:
          - products

  right:
    width: 1/3
    sections:
      productfields:
        type: fields
        extends: fields/featured-products
